<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="46" start.y="5" goal.x="38" goal.y="22" size="0.48"/>
        <agent id="1" start.x="54" start.y="19" goal.x="26" goal.y="27" size="1.76"/>
        <agent id="2" start.x="10" start.y="30" goal.x="43" goal.y="23" size="1.55"/>
        <agent id="3" start.x="9" start.y="16" goal.x="56" goal.y="25" size="0.78"/>
        <agent id="4" start.x="11" start.y="7" goal.x="26" goal.y="7" size="1.51"/>
    </agents>
</root>
